/***
 * Content Styles
 *
 * !notice: Each style must have prefix .content
 */

h1.title{
	color:#3270c8;
	font-family:Arial, sans-serif;
	font-weight: normal;
	font-size:24px;
	margin-bottom: 10px;
	padding: 5px 5px 5px 5px;
}

 
.content{
	font-size: 12px;
	font-family: Arial, sans-serif;
	color: #333;
}
.content b,
.content strong{
	font-weight:bold;
}
.content i,
.content em{
	font-style:italic;
}

.content ul,
.content ul.ordinary{
	margin-left:0;
	padding-left:0;
	list-style:none;
}

.content ul li, li.ordinary{
	padding-left:10px;
	background:transparent url(../images/i/bull-li.png) 0 5px no-repeat;
}

.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {
	font-weight:bold;
	color:#444;
	background: none;
	font-family: inherit;
	text-transform: none;
	margin: 0.9em 0;
}


.content h1 {font-size: 14px; text-transform: uppercase;}
.content h2 {font-size: 13px;}
.content h3 {font-size: 12px;}
.content h4 {font-size: 11px;}
.content h5 {font-size: 10px;}
.content h6 {font-size: 9px;}

.content h2.first{
	background-color:#d7d7d7;
	margin:6px 0;
	padding:5px 10px;
	color:#444;
	font-family:Arial, sans-serif;
	text-transform:uppercase;
	font-size:12px;
	font-weight: bold;
}

.content p{
	margin: 0;/* to remove difference between <br/> and <p/> */
}
.content ul, .content ol{
	margin: 5px 0 5px 10px;
}
.content ol{
	list-style-position: inside;
	list-style-type: decimal;
}
	.content li{
		padding-top: 2px;
		padding-bottom: 2px;
	}
	
	.content ul li{
		padding-left: 10px;
		background: url(../images/i/bull-li.png) 2px 7px no-repeat;
		list-style: none;
		zoom: 1;
	}

.content table {
	margin:0;
	padding:0;
	border-collapse:collapse;
	border-spacing:0;
}
	.content table td, .content table th{
		margin:0;
		padding:10px 15px;
		border: 2px solid #fff !important;
	}
	.content table td{
		background: #f1f1f1;
	}
	.content table th{
		background: #60c2ea url(../images/i/table-th-bg.png) 0 0 repeat-x; color: #fff;
		text-align: left;
		font-size: 12px;
		padding: 15px;
		font-weight: normal;
		border-bottom: 4px solid #fff !important;
	}

.content table caption{
	padding:10px 15px;
	text-align: center;
	background: #9f9f9f url(../images/i/table-caption-bg.png) 0 0 repeat-x;
	color: #fff;
	margin: 2px;
	text-transform: uppercase;
}

.content td, .content th{
	padding: 2px 20px 4px 20px;
	vertical-align: top;
}


.content .no-border,
.content .no-border td,
.content .no-border th{
	border:none;
}
.content table[border="0"],
.content table[border="0"] td,
.content table[border="0"] th{
	border:none;
}
/*
.content table{
	m:expression(function(el){ if(el.getAttribute('border')=='0') el.className += ' no-border'; }(this));
}
.content img{
	m:expression(function(el){ if(el.getAttribute('border')==false || el.getAttribute('border')=='0') el.className += ' no-border'; }(this)); 
}
*/

.content .no-padding td,
.content .no-padding th{
	padding: 0 !important;
}

.content img{
	padding:3px;
	margin:5px;
	border: 1px solid #ccc;
}

.content img.no-border,
.content img:not([border]),
.content img[border="0"]{
	border:none;
}